

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
14 Feb 2008 16:04:17 +0800 (HKT)
Received: from rn-out-0910.google.com (rn-out-0910.google.com [64.233.170.184])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1E84Ehb058011	for <[email-masked]>;
Thu, 14 Feb 2008 16:04:15 +0800 (HKT)
Received: by rn-out-0910.google.com with SMTP id e23so478474rng.7 for
<[email-masked]>; Thu, 14 Feb 2008 00:04:14 -0800 (PST)
Received: by 10.142.113.17 with SMTP id l17mr833088wfc.188.1202976254016; Thu,
14 Feb 2008 00:04:14 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs7441wfo; Thu,
14 Feb 2008 00:04:13 -0800 (PST)
Received: by 10.65.211.16 with SMTP id n16mr561372qbq.94.1202976252537; Thu,
14 Feb 2008 00:04:12 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e10si2203892qbe.12.2008.02.14.00.04.10; Thu,
14 Feb 2008 00:04:12 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1DMI44O009237; Thu,
14 Feb 2008 02:03:22 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14842737 for [email-masked]; Thu,
14 Feb 2008 02:03:22 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1E83Mrx021291 for
<[email-masked]>; Thu, 14 Feb 2008 02:03:22 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1E83F8o017770 for
<[email-masked]>; Thu, 14 Feb 2008 02:03:21 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1E83FLX012099 for
<[email-masked]>; Thu, 14 Feb 2008 02:03:15 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1E83F1T012097 for [email-masked]; Thu, 14 Feb 2008 02:03:15 -0600
Date: Thu, 14 Feb 2008 02:03:15 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=41
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802130115
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

243
FQPS01 NFFN 140600
MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE EQUATOR to 25S between 160E and
120W
issued by Fiji Meteorological Service Feb 140800 UTC.

PART 1 : WARNINGNIL.

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Feb 150600 UTC.

CONVERGENCE ZONE CZ1 11S 160E 09S 170E 10S 175W 14S 170W 16S 155W
25S 144W SLOW MOVING. POOR VISIBILITY IN SQUALLY RAIN AND
THUNDERSTORM WITHIN 120 MILES OF CZ1 IN THE AREA EAST OF 180 AND IN
SCATTERED SHOWERS AND ISOLATED SQUALLY THUNDERSTORMS WITHIN 100 MILES
ELSEWHERE.

CONVERGENCE ZONE CZ2 14S 160E 20S 168E 25S 161E  SLOW MOVING. POOR
VISIBILITY IN SQUALLY SHOWERS AND THUNDERSTORM WITHIN 120 MILES OF
CZ2.

WEAK TROUGH T1 18S 178E 22S 175W 23S 170W SLOW MOVING. POOR
VISIBILITY IN ISOLATED SHOWERS OR THUNDERSTORMS WITHIN 080 MILES OF
T1.

OVER BROAD AREA NORTH OF 08S BETWEEN 180 AND 150W, EAST TO NORTHEAST
WINDS 15 TO 20 KNOTS AND UPTO 25 KNOTS AT TIMES. ROUGH SEAS.

IN AREA NORTH OF 12S AND BETWEEN 160E AND 140W, EXPECT MODERATE NORTH
TO NORTHEASTERLY SWELLS.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.